{
  "verseBefore": "Măn trh chaal pii gôk hnhư hơu, te woolh dơơp kajoq, vii ni heq jah kahniq ka khơl tamooi daak kadrơơy. Oot hnoq joaq nhek theng vah đom poot kưưl vaar xiêk.\n\\ts\\*",
  "verseAfter": "Măn trh chaal, laa phoon pii gôk hnhư hơu, dayh xôq hlê, te wolh ni, vii ni heq  ka khơl tamooi daak kadrơơy. Oot hnoq joaq nhek theng vah đom poot kưưl vaar xiêk.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-08-04T09:36:28.076Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
